Home > Dpkg Error > Dpkg Error Processing Nspluginwrapper -configure

Dpkg Error Processing Nspluginwrapper -configure

icaclient depends on nspluginwrapper; however: Package nspluginwrapper is not installed. I tried to install a program called IESpell and it would stop half way and said it couldn't load Read More Views 2 Votes 0 Answers 20 August 17, 2011 Need I tried going to the link you provided (which is one of the links I've used before), and going through the steps as indicated, but either one of 2 things happen: Errors were encountered while processing: icaclient What's wrong and howto solve it? check over here

share|improve this answer answered Oct 23 '12 at 2:22 Another Googler 5521322 add a comment| up vote 0 down vote I needed to use a patched installation package, check out this: I've downloaded the deb-package of the receiver for 64bit from the Citrix site[1] but during installation it demands for the nspluginwrapper package. P.S. Done Correcting dependencies...

Errors were encountered while processing: icaclient [email protected]:/home/ga/Downloads# apt-get install Reading package lists... Done You might want to run 'apt-get -f install' to correct these: The following packages have unmet dependencies: ia32-libs : Depends: ia32-libs-i386 but it is not installable nspluginwrapper : Depends: ia32-libs-gtk At the moment I'm fighting with Juniper Terminal Server Services und VMWare Client Viewer. Is there a word for an atomic unit of flour?

Please login or register.Did you miss your activation email? 2016/10/09, 15:08:33 1 Hour 1 Day 1 Week 1 Month Forever Unread Posts Recent Posts Calendar My Profile dpkg: dependency problems prevent configuration of icaclient: icaclient depends on libxmu6. dpkg: dependency problems prevent configuration of icaclient: icaclient depends on ia32-libs; however: Package ia32-libs is not installed. I removed Adobe Reader 6.0 and installed Adobe Reader 9.1 on a Windows XP SP2 machine, and when I open Adobe Reader, I get the following message: "This applica Read More

This installed a few new packages from multiverse. y (Reading database ... 60412 files and directories currently installed.) Removing icaclient ... With the package from squeeze? check here dpkg: error processing icaclient (--install): dependency problems - leaving unconfigured Processing triggers for menu ...

The following extra packages will be installed: lib32asound2 lib32z1 libc6-i386 The following packages will be REMOVED: icaclient The following NEW packages will be installed: lib32asound2 lib32z1 libc6-i386 0 upgraded, 3 newly dpkg: error processing nspluginwrapper (--install): dependency problems - leaving unconfigured Processing triggers for man-db ... I've changed it. Errors were encountered while processing: nspluginwrapper But oddly nspluginviewer is supposed to be contained in nspluginwrapper ?!?

I am not able to install nspluginwrapper. –user99305 Oct 27 '12 at 18:46 add a comment| up vote 1 down vote The error popping is just about a postinst script failing dig this Done Building dependency tree Reading state information... dpkg: dependency problems prevent configuration of icaclient: icaclient depends on ia32-libs; however: Package ia32-libs is not installed. share|improve this answer edited Jan 28 '13 at 2:04 answered Jan 27 '13 at 23:18 JIm 491138 add a comment| protected by Community♦ Jan 31 '13 at 17:42 Thank you for

Reflection of "Yada yada hi dharmasya..." in Durga Saptashati? check my blog Need to get 6,560 kB of archives. Do I have to uninstall A Read More Views 2 Votes 0 Answers 2 August 17, 2011 I dumped Adobe Reader 6.0 and installed Adobe Reader 9.1 and now I get Why don't you connect unused hot and neutral wires to "complete the circuit"?

Get the citrix .deb: http://www.citrix.com/downloads/citrix-receiver/linux/ Select the 64-bit .deb installer. Thanks! ](*,) Put the libflashplayer.so file in the ~/.mozilla/plugins/ directory then restart Firefox. I'm going bananas over this!!! http://thewebparrots.com/dpkg-error/dpkg-error-processing-top-configure.php asked 2 years ago viewed 6053 times active 2 years ago Related 8Unable to install ia32-libs in Debian Wheezy1Can not install wine on debian amd64:27How to install a single Jessie package

icaclient depends on libxerces-c3.1. icaclient depends on nspluginwrapper; however: Package nspluginwrapper is not installed. Hi All, Very frustrating problem today.

The following extra packages will be installed: libcurl3:i386 libicu48:i386 librtmp0:i386 libssh2-1:i386 libxerces-c3.1:i386 libxmu6:i386 The following packages will be REMOVED: enchant icaclient:i386 The following NEW packages will be installed: libcurl3:i386 libicu48:i386 librtmp0:i386

Code: sudo apt-get install nspluginwrapper Reading package lists... I'm anxious to install it.Is anybody using the Citrix Receiver with siduction? Done Package ia32-libs-i386 is not available, but is referred to by another package. I'm somewhat of a beginner, so please be patient. :( Thanks in advance!!!

Distributor ID: Ubuntu Description: Ubuntu 11.10 Release: 11.10 Codename: oneiric 4answers Comments See all(0) Cancel Edit Add comment Anonymous 0 June 21, 2016 Did you enable all the repositories in Software The following may seem strange, but you are forced to delete Icaclient in order to install the software with apt-get. Alternatively /var/lib/dpkg/info/icaclient.postinst can be edited after an installation that gives an error and apt-get -f install can be run afterwards. have a peek at these guys icaclient depends on ia32-libs; however: Package ia32-libs is not installed.

[email protected]:/home/ga/Downloads# apt-get install -f Reading package lists... icaclient depends on nspluginwrapper; however: Package nspluginwrapper is not installed. dpkg: error processing icaclient (--install): dependency problems - leaving unconfigured Errors were encountered while processing: icaclient It seems like the problem is that it needs nspluginwrapper and nspluginwrapper needs nspluginviewer and What are the drawbacks of the US making tactical first use of nuclear weapons against terrorist sites?

What error do you get without it? –Faheem Mitha Mar 8 '14 at 21:26 add a comment| Your Answer draft saved draft discarded Sign up or log in Sign up It's mostly from http://ubuntuforums.org/showthread.php?t=1645173&page=3 sudo apt-get install nspluginwrapper Click to download from http://www.citrix.com/downloads/citrix-receiver/receivers-by-platform/receiver-for-linux-121.html and then install automatically using Ubuntu Software Center Create new file /usr/share/applications/wfica.desktop [Desktop Entry] Name=Citrix ICA client GenericName=Citrix orinoco User Posts: 118 [SOLVED] Installing Citrix ICAClient « on: 2013/01/31, 00:00:19 » Hello,I'm working for a new company and it offers remote access with the Citrix ICA Webclient. Can someone give me any pointer about how to install it?

Hello, I plan to purchase Windows 8 (Non-pro version)to install it on my Desktop computer that came equipped with Windows 7 home premium64Bit. The time now is 08:08 AM. Is it strange to ask someone to ask someone else to do something, while CC'd? amd64 version [email protected]:/home/ga/Downloads# dpkg -i icaclient_13.0.0.256735_amd64.deb Selecting previously unselected package icaclient. (Reading database ... 338506 files and directories currently installed.) Unpacking icaclient (from icaclient_13.0.0.256735_amd64.deb) ...

I tested this with iceweasel, I am positive it will work for firefox as well, but I don't know if it works with chrome or any other browser... Ask Ubuntu works best with JavaScript enabled Log in / Register Ubuntunspluginwrapper package Overview Code Bugs Blueprints Translations Answers nspluginwrapper install conflict (in x86_64) Bug #157147 reported by semitones on 2007-10-25 You can edit the postinstall file and run apt-get install -f to clean error messages.